<template>
  <div>
    <div class="row mt-3 align-items-center">
      <div class="col-lg-1 col-sm-1 col-4 text-right">
        <img v-bind:src="items[0].url" class="img-mini p3" />
      </div>
      <div class="col-lg-3 col-sm-4 col-6 text-green">We accept All major Debit/Credit Cards</div>
      <div class="col-lg-6 col-sm-6 col-12 text-right">
        <img class="img-fluid" v-bind:src="items[1].url" />
      </div>
    </div>
    <form class="row mt-3">
      <div class="form-group col-lg-5 col-12 text-left">
        <label class="cards-label" for="nameOnCard">Name on Card</label>
        <input class="form-control" type="text" id="nameOnCard" />
      </div>
      <div class="form-group col-lg-5 col-12 text-left">
        <label class="cards-label" for="card">Credit/Debit Card Number</label>
        <input type="text" class="form-control" id="card" />
      </div>
      <div class="form-group col-lg-2 col-12 text-left">
        <label class="cards-label" for="date">Exp. Month</label>
        <select class="form-control form-control-xs select d-inline" id="date">
          <option v-for="(month, index) in months" v-bind:key="index">{{month}}</option>
        </select>
      </div>
      <div class="form-group col-lg-3 col-12 text-left">
        <label class="cards-label" for="year">Exp. Year</label>
        <input class="form-control" type="text" id="year" />
      </div>
      <div class="form-group col-lg-3 col-12 text-left">
        <label class="cards-label" for="code">Security code</label>
        <input type="text" class="form-control" id="code" />
      </div>
    </form>
  </div>
</template>

<script>
export default {
  name: "PaymentCardInfo",
  data() {
    return {
      items: [
        { name: "check", url: require("@/assets/ok.svg") },
        { name: "payments", url: require("@/assets/payments.jpg") }
      ],
      months: [
        "Jan",
        "Feb",
        "March",
        "April",
        "May",
        "June",
        "July",
        "Agoust",
        "Sep",
        "Oct",
        "Nov",
        "Dec"
      ]
    };
  }
};
</script>

<style scoped lang="scss">
</style>